<!DOCTYPE html>
<html lang="es">
<head>
    <title>{{ nom }}</title>
    <link rel="icon" href="{{ foto }}" type="image/icon type">
    <style>
        body, html {
            height: 100%;
            margin: 0;
            font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
            align-items: center;
        }

        .hero-image {
            background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("https://farm8.staticflickr.com/7345/9040250617_d1c0338f3d_o.jpg");
            height: 100%;
            background-position: center;
            background-repeat: no-repeat;
            background-size: cover;
            position: relative;
        }

        .hero-text {
            text-align: center;
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            color: white;
            font-size: 25px;
        }
        .product-container{
            background-color: rgba(0, 0, 0, 0.39);
            padding: 20px;
            border-radius: 20px;
        }
    </style>
</head>
<body>
<div class="hero-image" id="inicio">
    <div class="hero-text product-container">
        <h1 style="font-size: 60px; font-family: courier; margin: 0; margin-bottom: 20px; border-bottom: 3px solid #f9f9f929; padding-bottom: 15px;">{{ nom }}</h1>
        <div style="display: flex; align-items: center;">
            <div style="margin-right: 20px;">
                <img style="width: 85%; border-radius: 20px;" src="{{ foto }}" alt="{{ nom }}">
                <p style="font-size: 60px; font-family: courier; font-weight: bold; margin: 40px;">{{ preu }}€</p>
            </div>
            <div>
                <p style="margin: 0;" >Descripción:</p>
                <p style="font-size: 16px; text-align: justify; border-bottom: 3px solid #f9f9f929; padding-bottom: 15px;">{{ descripcio }}</p>
                <p>Especificaciones:</p>
                <ul style="text-align: initial;">

                    <li style="font-size: 16px;"><b>{{ carac1 }}:</b> {{ desc1 }}</li>
                    <li style="font-size: 16px;"><b>{{ carac2 }}:</b> {{ desc2 }}</li>
                    <li style="font-size: 16px;"><b>{{ carac3 }}:</b> {{ desc3 }}</li>
                    <li style="font-size: 16px;"><b>{{ carac4 }}:</b> {{ desc4 }}</li>

                </ul>
            </div>

        </div>
    </div>
</div>


</body>
</html>